From f5b1ffb9bd17065eafaba879c9c2463d16d6d2d7 Mon Sep 17 00:00:00 2001
From: Aurélien Bompard <aurelien@bompard.org>
Date: Jan 28 2017 09:57:21 +0000
Subject: [PATCH 679/1001] Don't use the cache when running tests


---

diff --git a/hubs/tests/__init__.py b/hubs/tests/__init__.py
index e7f4eba..2fd805c 100644
--- a/hubs/tests/__init__.py
+++ b/hubs/tests/__init__.py
@@ -34,6 +34,9 @@ class APPTest(unittest.TestCase):
         self.app = hubs.app.app.test_client()
         self.app.testing = True
         self.session = hubs.app.session
+        from hubs.widgets.base import cache
+        cache.configure(backend='dogpile.cache.null',
+                        replace_existing_backend=True)
         self.populate()
 
     def tearDown(self):

